/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
	font:76% Arial, Helvetica, sans-serif;
	line-height:1.3em;
	text-align:left;
	background-color: #d0cdcd;
	background-position: center;
}

a{
color:#1B5790;
font-weight:bold;
text-decoration:underline;
}
a:hover{color:#0E2C47; text-decoration:underline;}
a:visited{color:#000000; text-decoration:underline;}
a img{border:none;}

p{padding:0 0 1.6em 0;}

/**************** Header and navigation styles ****************/

#container{
	width:1214px;
	margin:0px auto;
	text-align:left;
	background-color: #ffffff;
}

#header{
height:95px;
width:1214px;
margin:0px 0px 1px 0px;
background:#cc0033;
color:#ffffff;
}

#navigation{
	height:1.8em;
	line-height:1.8em;
	width:1214px;
	margin:0px 0px 0px 0px;
	color:#ffffff;
	font-family:Verdana,Tahoma,Arial,sans-serif;
	background-color: #d21033;
}

#navigation li{
float:left;
list-style-type:none;
border-right:1px solid #ffffff;
white-space:nowrap;
}

#navigation li a{
display:block;
padding:0 10px;
font-size:0.8em;
font-weight:normal;
text-transform:uppercase;
text-decoration:none;
background-color:inherit;
color: #ffffff;
}

* html #navigation a {width:1%;}

#navigation .selected,#navigation a:hover{
background:#663366;
color:#ffffff;
text-decoration:none;
}

/**************** Content styles ****************/

#content{
float:left;
width:1214px;
font-size:0.9em;
padding:20px 0 0 20px;
background-color:#ffffff;
}

#content h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;font-family:Arial, Helvetica, sans-serif;}
#content ul,#content ol{margin:0 5px 16px 35px;}
#content dl{margin:0 5px 10px 25px;}
#content dt{font-weight:bold; margin-bottom:5px;}
#content dd{margin:0 0 10px 15px;}

#content2{

width:100%x;
font-size:0.9em;
padding:20px 0 0 20px;
}
#content2 td{
	padding: 5px;
	text-align:left;
}


/**************** Footer styles ****************/

#footer{
clear:both;
width:1214px;
padding:5px 0;
margin:0px 0px 0px 0px;
font-size:0.9em;
color:#f0f0f0;
background:#cc0033;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold; text-decoration: none;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

.box{
margin:0 0 20px 0;
padding:5px;
border:1px solid #E2E2E2;
background-color:#FCFCFC;
line-height:1.5em;
text-align:left;
}
.nosplit{width:97%;text align: center;}


/**************** Homepage CSS placed here ****************/

.style1 {
	color: #FF0000;
	font-weight: bold;
}
.ylbck {

	background-color: #FFFF66;

}
.box-above-font {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/***************** Left Justify Rutgers Logo **********/

#rulog p{padding:0; margin:0; text-align:left;}

#rutitle {
font-size:0.8em;
}